{
  "verseBefore": "Thậm chí người bạn thân của con mà con tin cậy, người ăn bánh của con, cũng giở gót chống lại con.\n\n\\s5\n\\q",
  "verseAfter": "Thậm chí người bạn thân của con mà con tin cậy,\\q1 người ăn bánh của con,\\q1 cũng giở gót chống lại con.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 41,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T09:08:49.912Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 41,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_41"
  }
}
